<template lang="html">
  <ul class="m-nav">
    <li class="m-nav__section m-nav__section--first">
        <span class="m-nav__section-text">دسترسی صریع عملیات</span>
    </li>
    <li class="m-nav__item">
        <a href="" class="m-nav__link">
            <i class="m-nav__link-icon flaticon-share"></i>
            <span class="m-nav__link-text">چاپ</span>
        </a>
    </li>
    <li class="m-nav__item">
        <a href="" class="m-nav__link">
            <i class="m-nav__link-icon flaticon-chat-1"></i>
            <span class="m-nav__link-text">Send Messages</span>
        </a>
    </li>
    <li class="m-nav__item">
        <a href="" class="m-nav__link">
            <i class="m-nav__link-icon flaticon-multimedia-2"></i>
            <span class="m-nav__link-text">Upload File</span>
        </a>
    </li>
  </ul>
</template>
